<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
  <meta charset="utf-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
    
  <title>ProvocaTeach Blog Deck Demo</title>
  <meta name="description" content="In less than 140 characters:
    what is on this page, and how does it differ from other pages?"/>

  <script src="pt-blog-deck-raw.mjs" type="module"></script>
</head>

<body>

<header>
  <h1>ProvocaWWW Card</h1>
</header>

<main>
  <dl>
    <div is="prte-card">
      <dt slot="piece-title">Media Literacy is Not a Checklist</dt>
      <dd slot="piece-description">A study of the problems with how we teach media literacy, and some suggestions for change.</dd>
    </div>
  </dl>
</main>
</body>
</html>
